Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Hang up session

live.sessions.hangup(session_id)
POST
/live/sessions/{session_id}/hangup

End a SIP call identified by session_id.

Parameters
session_id: str

Hang up session

import os
from openai import OpenAI

client = OpenAI(
    api_key=os.environ.get("OPENAI_API_KEY"),  # This is the default and can be omitted
)
client.live.sessions.hangup(
    "session_id",
)
Returns Examples